<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78e5d79d4b68faec660380dbc3d0e293">
  <dict>
    <!--2020-02-17 10:15:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
